package com.kmall.common.manager.websocket.entity;

import java.io.Serializable;

/**
 * @author Scott Chen
 * @since 1.0
 * 2018-12-24
 */
public class WsData implements Serializable {
    private static final long serialVersionUID = 6247154791350441380L;

    private String inData;
    private String passwd;

    public String getInData() {
        return inData;
    }

    public void setInData(String inData) {
        this.inData = inData;
    }

    public String getPasswd() {
        return passwd;
    }

    public void setPasswd(String passwd) {
        this.passwd = passwd;
    }
}
